## libglpng 1.45

=== debian/changelog ===
libglpng (1.45-6) unstable; urgency=low

  * Version build-dependency on debhelper
  * Convert to 3.0 (quilt)
  * Link against libm (Closes: #558889)
  * Change my EMail Address
  * Bump Standards Version (3.8.1 -> 3.8.3)

 -- Christoph Egger <christoph@debian.org>  Tue, 08 Dec 2009 10:12:44 +0100

libglpng (1.45-5) unstable; urgency=low

  * Adoptiong Package for the games team (Closes: #414525)
  * Bumping Standards Version
  * Replacing obsolete Build-Depends
  * Bumping debhelper compat to 5
    * Adding *.install *.dirs *.doc files, removing *.files
  * Removing unneeded postinst script
  * Renaming libglpng.copyright to copyright
  * switching from `pwd` to $(CURDIR) in debian/rules
  * get section in line with override

 -- Christoph Egger <debian@christoph-egger.org>  Mon, 23 Mar 2009 21:44:21 +0100

libglpng (1.45-4) unstable; urgency=low

  * QA upload.
  * Set maintainer to QA group.

 -- Nico Golde <nion@debian.org>  Tue, 03 Apr 2007 18:57:53 +0200

libglpng (1.45-3) unstable; urgency=low

  * Use libpng3 instead of libpng2. (Closes: #188694, #194329)
  * Rebuild on a current system, to unbreak prelinking. (Closes: #230208)
  * Update to comply to current policy. (/usr/doc symlink)

 -- Filip Van Raemdonck <mechanix@debian.org>  Thu, 29 Jan 2004 16:08:18 +0100

libglpng (1.45-2) unstable; urgency=low

  * Corrected name to libglpng.
  * First Debian upload. Closes: #83066

 -- Filip Van Raemdonck <mechanix@debian.org>  Sun, 21 Jan 2001 20:28:15 +0100

glpng (1.45-1) unstable; urgency=low

  * Initial packaging

 -- Filip Van Raemdonck <mechanix@digibel.org>  Sun, 10 Dec 2000 16:30:10 +0100
