=== debian/control ===
Source: libglpng
Section: devel
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Christoph Egger <christoph@debian.org>
Build-Depends: debhelper (>= 5.0), libpng12-dev, libgl1-mesa-dev | libgl-dev
Standards-Version: 3.8.3

Package: libglpng
Section: libs
Architecture: any
Depends: ${shlibs:Depends}
Description: PNG loader for OpenGL
 glpng is a small toolkit to make loading PNG image files as an OpenGL texture
 as easy as possible.
 .
 These are runtime support files, needed to run applications that use glpng.

Package: libglpng-dev
Architecture: any
Section: libdevel
Depends: libglpng, libpng12-dev, libgl1-mesa-dev | libgl-dev
Description: PNG loader for OpenGL - development files
 glpng is a small toolkit to make loading PNG image files as an OpenGL texture
 as easy as possible.
 .
 These are files needed to develop or build applications that use glpng.
