=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

build: build-stamp
build-stamp:
	dh_testdir

	$(MAKE)
	touch build-stamp

clean:
	dh_testdir
	dh_testroot

	dh_clean build-stamp configure-stamp install-stamp glpng.o libglpng.*
	rm -f debian/*~ core

install: install-stamp
install-stamp: build-stamp
	dh_testdir
	dh_testroot
	dh_clean -k

	dh_installdirs
	$(MAKE) DESTDIR=$(CURDIR)/debian/tmp/usr install

	touch install-stamp

binary-indep:

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples
	dh_installchangelogs
	dh_install --sourcedir=debian/tmp
	dh_strip
	dh_compress
	dh_fixperms
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

source diff:
	@echo 'source and diff are obsolete - use dpkg-source -b' >&2 ; false

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
